Auth
Endpoints
- GETGet current Mem0 configuration
- GETList bundled LLM and embedder providers
- POSTConfigure Mem0
- POSTGenerate custom instructions from a use case
- POSTCreate memories
- GETGet memories
- GETGet a memory
- POSTSearch memories
- PUTUpdate a memory
- GETGet memory history
- DELETEDelete a memory
- DELETEDelete all memories
- POSTReset all memories
Requests
List bundled LLM and embedder providers
Last updated Oct 11, 2026
GET
/configure/providersResponses
200Successful Response
application/jsonTry It
GET
/configure/providersList bundled LLM and embedder providers
curl --request GET \
--url '/configure/providers' \
--header 'Authorization: Bearer <token>'Was this page helpful?